Question

Locked

I need drivers

By NekoPrincess16 ·
i need the drivers for my IEEE 802.11g Wireless Cardbus/PCI Adapter the driver version should be 3.1.0.19

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Collapse -

Couple of options

by IC-IT In reply to I need drivers

You could post the make/model of your system (or the motherboard if custom made). Then we could look it up for you. Or.
You could open Google and type in the manufacturer then support ex;

Hp support

Back to Software Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums